## gitbrute 0~12

=== debian/changelog ===
gitbrute (0~12-4) unstable; urgency=medium

  * Fix autopkgtest fail by coping with "master" rename in git.
    Closes: #980574
  * dh 13.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 20 Jan 2021 23:12:01 +0100

gitbrute (0~12-3) unstable; urgency=medium

  * Don't let new Go write to real $HOME; fixes FTBFS.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 01 Sep 2019 23:37:00 +0200

gitbrute (0~12-2) unstable; urgency=medium

  * An autopkgtest.
  * Make "git brute" work.
  * Add missing Depends on git (duh!).

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 08 Jun 2019 23:52:42 +0200

gitbrute (0~12-1) unstable; urgency=medium

  * Initial release. (Closes: #926494)

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 08 Apr 2019 22:53:14 +0200
