=== debian/control ===
Source: gitbrute
Section: vcs
Priority: optional
Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (=13), gccgo-go
Standards-Version: 4.5.1
Homepage: https://github.com/bradfitz/gitbrute
Vcs-Git: https://github.com/kilobyte/gitbrute -b debian
Vcs-Browser: https://github.com/kilobyte/gitbrute/tree/debian
Rules-Requires-Root: no

Package: gitbrute
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, git
Description: brute-force a git commit hash
 gitbrute brute-forces a pair of author+committer timestamps such that the
 resulting git commit has your desired prefix.
