=== debian/tests/control ===
Tests: beef
