## gitbrute 0~14

=== debian/changelog ===
gitbrute (0~14-1ubuntu1) kinetic; urgency=medium

  * Build-depend on golang-go instead of the non-default gccgo-go, fixing
    a build failure on ppc64el.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Jul 2022 23:06:49 +0000

gitbrute (0~14-1) unstable; urgency=medium

  * New upstream unrelease.
  * Work around a nodejsfication regression in go that caused a FTBFS
    (closes: #997787).  Requiring pulling deps from random webpages
    is a big Do Not Want!

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 24 Oct 2021 15:45:20 +0200
