=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gitbrute
 Section: vcs
 Priority: optional
-Maintainer: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper-compat (=13), gccgo-go
-Standards-Version: 4.5.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Adam Borowski <kilobyte@angband.pl>
+Build-Depends: debhelper-compat (=13), golang-go
+Standards-Version: 4.6.0
 Homepage: https://github.com/bradfitz/gitbrute
 Vcs-Git: https://github.com/kilobyte/gitbrute -b debian
 Vcs-Browser: https://github.com/kilobyte/gitbrute/tree/debian
