## gitbrute 0~15

=== debian/changelog ===
gitbrute (0~15-4) unstable; urgency=medium

  * QA upload.
  * debian/control: Switch build-dependency from gccgo-go to
    golang-go. (Closes: #1014434)
  * debian/rules: Skip dh_dwz to avoid FTBFS due to handling already-compressed
    .debug_abbrev section.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 09:57:15 -0500

gitbrute (0~15-3) unstable; urgency=medium

  * QA upload.
  * debian/gbp.conf: Added.
  * Apply wrap-and-sort -abst.
  * debian/: Bump Standards-Version to 4.7.0.
  * debian/control: Update Vcs-* fields.
  * debian/clean: Manually clean .cache directory. (Closes: #1044355)

 -- Boyuan Yang <byang@debian.org>  Thu, 16 Jan 2025 14:51:16 -0500

gitbrute (0~15-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1015773)

 -- Marcos Talau <talau@debian.org>  Wed, 16 Nov 2022 06:58:44 -0300

gitbrute (0~15-1) unstable; urgency=medium

  * New upstream unrelease.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 19 Jul 2022 18:08:41 +0200
