=== debian/control ===
Source: gitbrute
Section: vcs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (=13),
 golang-go,
Standards-Version: 4.7.0
Homepage: https://github.com/bradfitz/gitbrute
Vcs-Git: https://salsa.debian.org/debian/gitbrute.git
Vcs-Browser: https://salsa.debian.org/debian/gitbrute
Rules-Requires-Root: no

Package: gitbrute
Architecture: any
Multi-Arch: foreign
Depends:
 git,
 ${misc:Depends},
 ${shlibs:Depends},
Description: brute-force a git commit hash
 gitbrute brute-forces a pair of author+committer timestamps such that the
 resulting git commit has your desired prefix.
