=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_build:
	HOME="$$(pwd)" GO111MODULE=auto go build -o gitbrute

override_dh_dwz:
	# With golang-go, the following issue will appear if to use dh-dwz
	# Found compressed .debug_abbrev section, not attempting dwz compression
	# Skip dh_dwz to solve the issue
